
/* Homepage Images */
#pic_box {
	width: 150px;
	height: 150px;
	margin-bottom:10px;
	float:left;
}
#pic_box2 {
	width: 75px;
	height: 75px;
	margin-bottom:10px;
	float:left;
}
.pic_box2 {
	width: 120px;
	height: 120px;
	margin-bottom:10px;
	float:left;
	border: 1px solid #ebebeb;
	box-shadow: 0px 0px 10px #ebebeb;
}
#pic_surround {
	width: 150px;
	height: 320px;
	margin-right:10px;
	float:left;
}
#pic_surround2 {
	width: 75px;
	height: 75px;
	margin-right:10px;
	float:left;
}
.pic_surround2 {
	width: 120px;
	height: 120px;
	margin-right:10px;
	float:left;
}
#about {
	width: 580px;
	height: auto;
	float:left;
	margin-bottom: 20px
}
#about2 {
	width: 380px;
	height: 500px;
	float:left;
	margin-bottom: 20px;
	overflow: auto;
}
#aboutbio {
	width: 100%;
	float:left;
	margin-bottom: 20px;
	overflow: inherit;
}
#line {
	width: 100%;
	border-bottom: 1px solid #DDD9D7;
	height: 5px;
	float:left;
	margin-bottom: 20px;
}
 
div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}
#game_img {
	width: 350px;
	height: 200px;
	float:left;
	margin-right:10px;
	margin-top: 20px;
	border: 1px solid #DDD9D7;
	margin-bottom: 20px;
}
#game_caption {
	width: 375px;
	height: 240px;
	float:left;
	margin-top: 20px;
	text-align:justify;
}
#surround {
	width: auto;
	height:auto;
	border: 1px solid #DDD9D7;
	padding-bottom: 20px;
	padding-left: 15px;
}
#surround2 {
	margin-left:200px;
	margin-right:auto;
}
#surround3 {
	width: auto;
	height:auto;
	border: 1px solid #DDD9D7;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-bottom:10px;
}
#game_info {
	width: 794px;
	height:auto;
	border: 1px solid #DDD9D7;
	margin-top: 10px;
	padding:20px 20px 20px 20px;
	float:left;
	font-size: 1.2em;
    line-height: 1.8em;
}
#video {
	width: 719px;
	height:auto;
	border: 1px solid #DDD9D7;
	margin-top: 10px;
	margin-bottom:20px;
	padding:20px 20px 20px 95px;
	float:left;
	font-size: 1.2em;
    line-height: 1.8em;
}
#slide_space {
	margin-left: auto;
	margin-right: auto;
	width: 500px
}
.banner {
	margin-left: 20px;
	margin-right: auto 0;
	width:auto;
	height:auto;
}
.right_txt {
	text-align:right;
}
.date {
	color: #B31919;
	font-size:10px;
	float: right;
	height: 12px;
	margin-right: 7px;
}
.post_header {
	width: 175px;
	height: 53px;
	float: left;
	margin: 5px 0px 0px 20px;
}
.post_img {
	float:left;
	height: 50px;
	width: 50px;
	overflow: hidden;
	margin: 10px 0px 0px 5px;
	border: 1px solid #999;
	background-image:url(../images/thumb.jpg);
	background-repeat:no-repeat;
}
.post_img:hover {
	border:1px solid #ff9000;
}
.post_img_locate {
	margin-left: -7px;
}
.requesttext {
	background-color: #fff;
	border: 1px solid  #DDD9D7;
	color: #000;
	width: 230px;
	height: 35px;
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
	outline-color:#B31919;
}
#formleft {
	float: left;
	width: 100px;
	height:auto;
	margin-right: 10px;
}
.formtext {
	height: 33px;
	padding: 13px 5px 0px 5px;
	margin-bottom: 21px;
}
#formleft2 {
	float: left;
	width: 270px;
	height:auto;
	margin-right: 10px;
	border-right: 1px solid #ddd9d7;
}
.req_sub {
	width: 150px;
	height: 25px;
	background-color: #fff;
	border: 1px solid #ff9000;
	color: #ff9000;
}
.requestcomments {
	background-color: #fff;
	border: 1px solid  #DDD9D7;
	color: #000;
	padding: 5px 5px 5px 5px;
	font-family: Helvetica, Arial;
	margin-bottom: 10px;
	outline-color:#B31919;
}
#formleft3 {
	float: left;
	width: 200px;
	height:auto;
	margin-right: 10px;
	padding-left: 10px;
	}
#consocial {
	width: 300px;
	height: 100px;
	border: 1px solid #ff9000;
	margin-bottom:10px;
}
#consocial:hover {
	background-color:#ddd9d7;
}
.consocial_img{
	margin:17px 10px 10px 10px;
	float: left;
	width: 65px;
}
.consocial_text{
	margin:17px 10px 10px 10px;
	float: left;
	width: 175px;
	text-align:left;
	line-height:16px;
}
#about_person {
	float:left;
	width: 220px;
	height: 75px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ff9000;
}
#about_person:hover{
	border-bottom: 1px solid #900;
}
#about_person img{
	float:left;
	height: 75px;
	width: 75px;
	margin-right: 10px;
}
#about_txt {
	float:right;
	padding: 25px 10px 0px 0px;
	height: 75px;
}
#about_name {
	float:left;
	width: 300px;
	height: 75px;
	text-align:left;
	padding-right:20px;
}
.about_name {
	float: left;
	width: 205px;
	height: 75px;
	text-align: left;
	padding-right: 20px;
	margin-left: 15px;
}
.title {
	font-size: 14px;
	color: #ff9000;
	font-weight:bold;
}
.title2 {
	font-size: 22px;
	color: #B31919;
	font-weight: 100;
}
.caption {
	color: #000;
}
/*-- Mailing List --*/
.mailinglist {
	width: 260px;
	float:left;
	margin: 3px 5px 5px 0px;
	height: 20px;
	padding: 7px 0 7px 5px;
	outline-color:#B31919;
}
.processing {
	background: none;
	border: none;
	float: left;
	margin: 3px 0 0 10px;
	padding: 10px 1px 10px 1px;
	width: 100px;
	color: #b31919;
	border: 1px solid #ff9000;
	cursor: pointer;

}
.processing:hover {
	border: 1px solid #B31919;
}
.hidden {
	visibility:hidden;
	float:right;
}
#mail {
	width: 100%;
	height: 30px;
}
#enc_1 {
	height: 200px;
	width: 150px;
	float:left;
	margin-left: 30px;
}
#enc_2 {
	height: 200px;
	width: 130px;
	float:left;
	overflow:hidden;
}
#enc_3 {
	height: 200px;
	width: 120px;
	float:left;
}
#enc_4 {
	height: 200px;
	width: 120px;
	float:left;
}
#enc_5 {
	height: 200px;
	width: 105px;
	float:left;
}
#enc_6 {
	height: 200px;
	width: 100px;
	float:left;
}
#enc_7{
	height: 200px;
	width: 79px;
	float:left;
}
.enc_all {
	margin-left: 0px;
	top: -200px;
	width: 834px;
	height:200px;
	float: left;
	z-index: 10;
	position: relative;
}
.enc_below {
	margin-left: 0px;
	width: 834px;
	height:200px;
	float: left;
	z-index: 1;
	position: relative;
}
#abhove_1 {
	height: 200px;
	width: 150px;
	float:left;
	margin-left: 30px;
}
#abhove_2 {
	height: 200px;
	width: 130px;
	float:left;
	overflow:hidden;
}
#abhove_3 {
	height: 200px;
	width: 120px;
	float:left;
}
#abhove_4 {
	height: 200px;
	width: 120px;
	float:left;
}
#abhove_5 {
	height: 200px;
	width: 105px;
	float:left;
}
#abhove_6 {
	height: 200px;
	width: 100px;
	float:left;
}
#abhove_7{
	height: 200px;
	width: 79px;
	float:left;
}
#back1 {
	height: 200px;
	width: 30px;
	float: left;
}
#back2 {
	height: 200px;
	width: 654px;
	margin-left:150px;
	float:left;
}
#back3 {
	margin-left: -834px;
	width:180px;
	height:200px;
	float:left;
}
#back4 {
	margin-left: 130px;
	width: 514px;
	float: right;
	height: 200px;
	margin-top: -200px;
}
#back5 {
	width: 300px;
	height:200px;
	float: left;
	margin-top: -200px;
}
#back6 {
	width: 404px;
	height: 200px;
	float:right;
	margin-top: -200px;
}
#back7 {
	width: 420px;
	height: 200px;
	float: left;
	margin-top: -200px;
}
#back8 {
	width: 274px;
	height: 200px;
	float: right;
	margin-top: -200px;
}
#back9 {
	width: 560px;
	height: 200px;
	float: left;
	margin-top: -200px;
}
#back10 {
	width: 174px;
	height: 200px;
	float: right;
	margin-top: -200px;
}
#back11 {
	width: 660px;
	height: 200px;
	float: left;
	margin-top: -200px;
}
#back12 {
	width: 80px;
	height: 200px;
	float: right;
	margin-top:-200px;
}
#back_text1 {
	margin-top: 90px;
	color: #fff;
	font-size: 18px;
	margin-left: 40px;
	display:none;
}
#back_text2 {
	margin-top: 90px;
	color: #fff;
	font-size: 18px;
	margin-left: 40px;
	display:none;
}
#back_text3 {
	margin-top: 90px;
	color: #fff;
	font-size: 18px;
	margin-left: 40px;
	display:none;
}
#back_text4 {
	margin-top: 90px;
	color: #fff;
	font-size: 18px;
	margin-right: 40px;
	display:none;
	text-align:right
}
#back_text5 {
	margin-top: 90px;
	color: #fff;
	font-size: 18px;
	margin-right: 40px;
	display:none;
	text-align:right
}
#back_text6 {
	margin-top: 90px;
	color: #fff;
	font-size: 18px;
	margin-right: 40px;
	display:none;
	text-align:right
}
/* The hint to Hide and Show */
.hint {
   	display: none;
    position: absolute;
    right: -250px;
    width: 200px;
    margin-top: -10px;
    border: 1px solid #c93;
    padding: 10px 12px;
    /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #ffc url(../images/pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is hadded by using another span */
.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(../images/pointer.gif) left top no-repeat;
}
#greenlight {
	height: 80px;
	width: 100%;
	border: 1px solid #DDD9D7;
	display:block;
	background-image:url(../images/greenlight.png);
	background-repeat:no-repeat;
	background-position: center;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
#greenlight:hover {
	border: 1px solid #f99000;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.post {
	width: 100%;
	height: 80px;
	border-bottom: 1px dashed #ff9000;
	background-color: transparent;
}
.post:hover {
	border-bottom: 1px solid #B31919;
}
.enclosure {
	width: auto;
	height: auto;
	float: left;
	margin-bottom: 10px;
}
.enclosure3 {
	width: 100%;
	height: 60px;
	float: left;
	margin: 0px 0px 10px 0px;
}
.enclosure2 {
	width: auto;
	height: auto;
	float: left;
	margin-bottom: 10px;
	margin-top: -20px;
}

.area_headermain {
	width: 200px;
	height: 30px;
	background-image: url(../images/tab.png);
	background-repeat:no-repeat;
	background-position:left;
	cursor:pointer;
	opacity:1;
	filter:alpha(opacity=100);
	margin-top: 10px;
}
.area_header1 {
	width: 200px;
	height: 30px;
	background-image: url(../images/tab.png);
	background-repeat:no-repeat;
	background-position:left;
	cursor:pointer;
	opacity:1;
	filter:alpha(opacity=100);
}
.area_header2 {
	width: 200px;
	height: 30px;
	background-image: url(../images/tab-fb.png);
	background-repeat:no-repeat;
	background-position:left;
	cursor:pointer;
	opacity:1;
	filter:alpha(opacity=100);
}
.area_header3 {
	width: 200px;
	height: 30px;
	background-image: url(../images/tab-news.png);
	background-repeat:no-repeat;
	background-position:left;
	cursor:pointer;
	opacity:1;
	filter:alpha(opacity=100);
}
.area_header4 {
	width: 200px;
	height: 30px;
	background-image: url(../images/tab-yt.png);
	background-repeat:no-repeat;
	background-position:left;
	cursor:pointer;
	opacity:1;
	filter:alpha(opacity=100);
}
.area_header5 {
	width: 200px;
	height: 30px;
	background-image: url(../images/tab-ga.png);
	background-repeat:no-repeat;
	background-position:left;
	cursor:pointer;
	opacity:1;
	filter:alpha(opacity=100);
}

.area_header1:hover, .area_header2:hover, .area_header3:hover, .area_header4:hover, .area_header5:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.area_text {
	font-size: 14px;
	color: #fff;
	padding: 7px 5px 5px 7px;
	font-family: sans-serif;
	width: 100%;
	height: 30px;
	letter-spacing: 1px;
}
.press_left {
	width: 160px;
	height: 180px;
	float: left;
	padding: 0px 5px 0px 10px;
	margin: 10px 0 10px 10px;
}
.press_img {
	margin: 10px 5px 0px 5px;
	height: 16px;
	width: 16px;
	float:left;
}
.press_text {
	margin-top: 7px;
	height: 30px;
	width: 130px;
	display:block;
	float:left
}
.previous_text {
	line-height: 20px;
	background-color:#DDD9D7;
	padding: 5px;
	margin: 10px 0 0 0;
	border: 1px solid #fff;
}
.press_right a:link {
	color:#B31919;
}
.previous_text:hover {
	background-color:#fff;
	border: 1px solid #ff9000;
}
.press_image {
	background-image:url(../images/rift.png);
	background-repeat:no-repeat;
	background-position:0 0;
	height: 128px;
	width: 128px;
	margin-left: auto;
	margin-right:auto;
	position:relative;
	cursor: pointer;
}
.press_right {
	width: 180px;
	float: right;
	height: 180px;
	margin: 10px 0 10px 0;
	padding: 0px 10px 0px 5px;
	border-left: 1px solid #DDD9D7;
}
.spacer {
	width: 100%;
	min-height: 320px;
	margin: 10px 0 10px 0;
	border-top: 1px dashed #ff9000;
	padding-top: 10px;
	display:block;
	overflow: inherit;
}
.spacer2 {
	width: 370px;
	float: left;
	min-height: 80px;
	margin: 20px 0 10px 0;
	padding-top: 10px;
	display:block;
	overflow: inherit;
}
.spacer_break {
	height: 2px;
	width: 100%;
	border-top: 1px solid #DDD9D7;
	margin-bottom: 20px;
}
.about_banner {
	width: 834px;
	height: 200px;
	overflow: hidden;
	background-image:url(../images/team.jpg);
	background-position:center;
	background-repeat: no-repeat;
	margin-bottom:30px;
	margin-top: -30px;
	margin-left: -50px;
}
/*--Main Container--*/
.main_view {
  float: left;
  position: relative;
}
/*--Window/Masking Styles--*/
.window {
  height:286px;	width: 834px;
  overflow: hidden; /*--Hides anything outside of the set width/height--*/
  position: relative;
  border: 1px solid #DDD9D7;
}
.image_reel {
  position: absolute;
  top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
  position: absolute;
  bottom: -40px; right: -7px;
  width: 178px; height:40px;
  z-index: 100;
  text-align: center;
  line-height: 20px;
  background: url(../images/paging_bg2.png) no-repeat;
  display: none;
}
.paging a {
  padding: 5px;
  text-decoration: none;
  color: #fff;
}
.paging a.active {
  font-weight: bold;
  border-bottom: 1px solid #fff
}
.paging a:hover {font-weight: bold;}
#toTop {
  width:150px;
  border:1px solid #ccc;
  background:#f7f7f7;
  text-align:center;
  padding:20px 10px 20px 30px;
  position:fixed; /* this is the magic */
  bottom:10px; /* together with this to put the div at the bottom*/
  right:10px;
  cursor:pointer;
  display:none;
  color:#333;
  font-family:verdana;
  font-size:11px;
  background-image:url(../images/cranesmall.png);
  background-repeat:no-repeat;
  background-position:10px 10px;
}
#toTop:hover {
	border: 1px solid #ff9000;
}
.footerenc {
	height: 50px;
	width: 700px;
	float: left;
}
.winphone {
	width: 125px;
	height: 40px;
	float:left;
	display: block;
	margin-top: -7px;
}
.iefix {
	width: 835px;
	height: auto;
	display: block;
	float: left;
	margin-top: 5px;
}